<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'lv', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Pievienot elementu';
$string['awardedto'] = 'Piešķirts';
$string['code'] = 'Kods';
$string['copy'] = 'Kopēt';
$string['coursetimereq'] = 'Nepieciešamās minūtes šajā kursā';
$string['coursetimereq_help'] = 'Šeit ievadiet minimālo laiku minūtēs, kas studentam jāpavada kursā, pirms viņš varēs saņemt sertifikātu.';
$string['createtemplate'] = 'Izveidot veidni';
$string['deleteconfirm'] = 'Dzēšanas apstiprinājums';
$string['deleteelement'] = 'Dzēst elementu';
$string['description'] = 'Apraksts';
$string['editelement'] = 'Rediģēt elementu';
$string['edittemplate'] = 'Rediģēt veidni';
$string['elementname'] = 'Elementa nosaukums';
$string['elements'] = 'Elementi';
$string['elementwidth'] = 'Platums';
$string['fontcolour'] = 'Krāsa';
$string['fontsize'] = 'Izmērs';
$string['height'] = 'Augstums';
$string['invalidelementwidth'] = 'Lūdzu ievadiet pozitīvu skaitli.';
$string['leftmargin'] = 'Kreisā mala';
$string['load'] = 'Ielādēt';
$string['loadtemplate'] = 'Ielādēt veidni';
$string['managetemplates'] = 'Pārvaldīt veidnes';
$string['modify'] = 'Modificēt';
$string['modulename'] = 'Pielāgots sertifikāts';
$string['modulename_help'] = 'Šis modulis ļauj dinamiski ģenerēt PDF sertifikātus.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Pielāgotie sertifikāti';
$string['name'] = 'Nosaukums';
$string['noimage'] = 'Bez attāla';
$string['notemplates'] = 'Nav veidnes';
$string['options'] = 'Iespējas';
$string['pluginadministration'] = 'Pielāgotā sertifikāta administrēšana';
$string['pluginname'] = 'Pielāgotais sertifikats';
$string['print'] = 'Drukāt';
$string['refpoint'] = 'Atskaites punkta atrašanās vieta';
$string['replacetemplate'] = 'Aizvietot';
$string['rightmargin'] = 'Labā mala';
$string['save'] = 'Saglabāt';
$string['saveandclose'] = 'Saglabāt un aizvērt';
$string['saveandcontinue'] = 'Saglabāt un turpināt';
$string['savechangespreview'] = 'Saglabāt izmaiņas un parādīt';
$string['savetemplate'] = 'Saglabāt veidni';
$string['setprotection'] = 'Iestatīt aizsardzību';
$string['templatename'] = 'Veidnes nosaukums';
$string['topcenter'] = 'Centrs';
$string['topleft'] = 'Augšējais kreisais';
$string['topright'] = 'Augšējais labais';
$string['type'] = 'Veids';
$string['uploadimage'] = 'Augšupielādēt attēlu';
$string['width'] = 'Platums';
