<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'lv', version '2.9'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['allmeetings'] = 'Visas sapulces';
$string['apikey'] = 'Zoom API atslēga';
$string['apisecret'] = 'Zoom API noslēpums';
$string['audio_telephony'] = 'Tikai tālrunis';
$string['cachedef_zoomid'] = 'Zoom lietotāja lietotāja ID';
$string['connectionok'] = 'Savienojums darbojas.';
$string['connectionstatus'] = 'Savienojuma statuss';
$string['err_duration_nonpositive'] = 'Ilgumam jābūt pozitīvam.';
$string['err_duration_too_long'] = 'Ilgums nedrīkst pārsniegt 150 stundas.';
$string['err_long_timeframe'] = 'Pieprasītais laika posms ir pārāk garš, un tiek rādīti diapazona pēdējā mēneša rezultāti.';
$string['err_start_time_past'] = 'Sākuma datums nevar būt pagātnē.';
$string['errorwebservice'] = 'Zoom tīmekļa pakalpojuma kļūda: {$a}.';
$string['export'] = 'Eksportēt';
$string['firstjoin'] = 'Pirmais, kas var pievienoties';
$string['firstjoin_desc'] = 'Agrākais lietotājs var pievienoties ieplānotajai sapulcei (minūtes pirms sākuma).';
$string['invalid_status'] = 'Statuss nav derīgs, pārbaudiet datu bāzi.';
$string['join'] = 'Pievienoties';
$string['join_meeting'] = 'Pievienoties sapulcei';
$string['joinbeforehost'] = 'Pievienoties sapulcei pirms organiztora';
$string['meeting_finished'] = 'Pabeigts';
$string['meeting_not_started'] = 'Nav sākts';
$string['meeting_started'] = 'Notiek';
$string['meeting_time'] = 'Sākuma laiks';
$string['modulename'] = 'Zoom sapulce';
$string['modulename_help'] = 'Zoom ir video un tīmekļa konferenču platforma, kas pilnvarotajiem lietotājiem sniedz iespēju rīkot tiešsaistes sapulces.';
$string['modulenameplural'] = 'Zoom sapulces';
$string['newmeetings'] = 'Jaunas sapulces';
$string['noparticipants'] = 'Šobrīd šai sesijai nav atrasts neviens dalībnieks.';
$string['nosessions'] = 'Norādītajā diapazonā nav atrasta neviena sesija.';
$string['nozooms'] = 'Nav tikšanos';
$string['off'] = 'Izslēgts';
$string['oldmeetings'] = 'Pabeigtās sapulces';
$string['on'] = 'Ieslēgts';
$string['option_audio'] = 'Audio opcijas';
$string['option_host_video'] = 'Organizatora video';
$string['option_jbh'] = 'Pievienojieties pirms organizatora';
$string['option_participants_video'] = 'Dalībnieku video';
$string['participants'] = 'Dalībnieki';
$string['pluginadministration'] = 'Pārvaldīt Zoom sapulci';
$string['pluginname'] = 'Zoom sapulce';
$string['recurringmeeting'] = 'Sapulces atkārtošanās';
$string['recurringmeeting_help'] = 'Iespējojot šo opciju, sapulce kļūs par periodisku sapulci bez beigu datuma vai laika. Pēc tam tai var piekļūt jebkurā laikā.';
$string['recurringmeetinglong'] = 'Atkārtota sapulce (sapulce bez beigu datuma vai laika)';
$string['report'] = 'Pārskati';
$string['sessions'] = 'Sesijas';
$string['start'] = 'Sākt';
$string['start_meeting'] = 'Sākt sapulci';
$string['start_time'] = 'Kad';
$string['starthostjoins'] = 'Sākt video, kad pievienojas organizators';
$string['startpartjoins'] = 'Sākt video, kad pievienojas dalībnieks';
$string['status'] = 'Statuss';
$string['title'] = 'Nosaukums';
$string['topic'] = 'Tēma';
$string['unavailable'] = 'Pašlaik jūs nevarat pievienoties.';
$string['updatemeetings'] = 'Atjauniniet sapulces iestatījumus no Zoom';
$string['usepersonalmeeting'] = 'Izmantot personīgās sapulces ID {$a}';
$string['webinar'] = 'Vebinārs';
$string['zoom:addinstance'] = 'Pievienot jaunu Zoom sapulci';
$string['zoom:view'] = 'Skatīt Zoom sapulces';
$string['zoomerr'] = 'Izmantojot Zoom, radās kļūda.';
$string['zoomurl'] = 'Zoom sākumlapas URL';
